{
	"elements": [
		{
			"weight": 1.0,
			"key": "doggytalents:aburaage"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:amnesia_bone"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:angel_halo"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:angel_wings"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:bach_wig"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:baker_hat"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:bandaid"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:bat_wings"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:beastars_uniform_female"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:beastars_uniform_male"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:birthday_hat"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:bowtie"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:breeding_bone"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:bunny_ears"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:canine_tracker"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:cape_coloured"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:ceremonial_garb"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:chef_hat"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:christmas_hat"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:conan_suit"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:conducting_bone"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:creative_canine_tracker"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:creative_collar"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:crow_wings"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:death_hood"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:deer_antlers"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:demon_horns"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:disc_chopin_op64_no1"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:divine_retribution"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:dog_anim_debug_stick"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:dog_bath"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:dog_bed"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:dog_christmas_star"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:dog_christmas_tree"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:dog_gift_costume"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:dog_plushie_toy_item"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:doggy_charm"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:doggy_contacts"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:dragon_costume_head"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:dragon_costume_suit"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:dragon_costume_wings"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:drool_scent_treat"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:easter_egg_candy"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:edamame"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:edamame_unpodded"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:egg_sandwich"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:empty_locator_orb"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:energizer_stick"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:feathered_mantle"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:fedora"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:firefighter_hat_blue"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:firefighter_hat_red"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:firefighter_suit_black"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:firefighter_suit_blue"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:firefighter_suit_kaki"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:firefighter_suit_red"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:flatcap"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:flying_cape"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:food_bowl"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:frisbee"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:frisbee_wet"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:gender_bone"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:giant_stick"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:golden_a_five_wagyu"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:goose"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:grand_piano_black_item"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:grand_piano_white_item"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:guard_suit"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:gyudon"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:head_band_blank"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:head_band_highhh"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:head_band_mystery"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:hot_dog"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:kami_treat"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:kitsune_mask"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:koji"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:lab_coat"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:leather_jacket"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:locator_orb_chi"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:locator_orb_chu"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:locator_orb_dyable"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:locator_orb_gi"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:locator_orb_jin"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:locator_orb_ka"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:locator_orb_ko"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:locator_orb_moku"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:locator_orb_rei"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:locator_orb_shin"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:locator_orb_sui"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:locator_orb_tei"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:magnifying_bone"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:master_treat"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:midi_keyboard"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:miso_paste"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:miso_soup"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:multicoloured_collar"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:natto"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:natto_rice"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:onigiri"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:onsen_tamago"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:oyakodon"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:pianist_suit"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:plague_doctor_mask"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:propeller_hat"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:radio_collar"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:rice_bowl"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:rice_grains"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:rice_mill"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:rice_wheat"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:sake"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:salmon_sushi"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:samoyed_plushie_toy_item"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:sausage"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:scent_treat"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:shrinking_mallet"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:smarty_glasses"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:snorkel"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:soul_reflector"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:soy_beans"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:soy_beans_dried"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:soy_milk"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:soy_pods"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:soy_pods_dried"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:spotted_collar"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:starter_bundle"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:striped_scarf"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:sunglasses"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:super_treat"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:superdog_suit"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:sussy_sickle"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:tantan_cape"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:tengu_mask"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:throw_bone"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:throw_bone_wet"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:throw_stick"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:throw_stick_wet"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:tofu"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:training_treat"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:treat_bag"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:uncooked_rice"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:uncooked_rice_bowl"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:upright_piano_black_item"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:upright_piano_brown_item"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:upright_piano_white_item"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:whistle"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:wig"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:witch_hat"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:wool_collar"
		},
		{
			"weight": 1.0,
			"key": "doggytalents:wool_collar_thicc"
		}
	]
}
